export function CategoryFingerprint({ className, field, fieldId, hasListValues, showAllFieldValues, }: {
    className: any;
    field: any;
    fieldId: any;
    hasListValues: any;
    showAllFieldValues: any;
}): import("react/jsx-runtime").JSX.Element | null;
export namespace CategoryFingerprint {
    export { propTypes };
}
declare const _default: import("react-redux").ConnectedComponent<typeof CategoryFingerprint, {
    [x: string]: any;
}>;
export default _default;
declare namespace propTypes {
    let className: PropTypes.Requireable<string>;
    let field: PropTypes.Requireable<object>;
    let fieldId: PropTypes.Requireable<number>;
    let fieldValues: PropTypes.Requireable<any[]>;
    let hasListValues: PropTypes.Requireable<boolean>;
    let showAllFieldValues: PropTypes.Requireable<boolean>;
}
import PropTypes from "prop-types";
